 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("/images/DryingDefectsThumb2.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 454px;
}

.u-section-1 .u-text-1 {
  margin: 159px auto 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.125rem;
  margin: 21px 679px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 479px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 286px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 259px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 79px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 135px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 650px;
}

.u-section-2 .u-text-1 {
  margin: 21px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 728px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}